[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XEmacs, TeX, and Re: Lengthy Debian install procedures

On 30 Sep 1998, Steve Dunham wrote:

> Emacs is standard, _but_ if dselect/apt installs "standard" packages
> by default, then we really should make only one version of emacs
> standard (either emacs19 or emacs20-nomule).

Unless I'm missing anything, only emacs19 is standard, emacs20 is
optional. (I already reported this as a bug against ftp.debian.org when
hamm was still in beta stage).

 "fddc6b8183c3cfd25ff249e3620c95fc" (a truly random sig)

Reply to: